#!/bin/bash

file=$1

# steps are:
# select interchromosomal translocations (each has two vcf entries, one for each breakpoint)
# select ones that annotate the chromosomal location (ie, not annotating the pb-neo sequence)
# select those in full chromosomes
# print columns in bed-like order, keeping the annots in the last columns

less $file | grep BND | grep pb-ef1 | awk '$1 != "pb-ef1-neo_seq"' | grep chr | awk 'BEGIN{OFS="\t"}{print $1, $2, $2+1, $3, $5, $8}' 

